<?php
define('_DB_SERVER_', 'server5.mysql-host.eu');
define('_DB_NAME_', 'wel10000_pres763');
define('_DB_USER_', 'wel10000_pres763');
define('_DB_PASSWD_', '.Bp-1Z630S');
define('_DB_PREFIX_', 'psjj_');
define('_MYSQL_ENGINE_', 'InnoDB');
define('_PS_CACHING_SYSTEM_', 'CacheMemcache');
define('_PS_CACHE_ENABLED_', '0');
define('_COOKIE_KEY_', '3c6um7eqnb62zffebta16180ggzaraiconchclqcwhy99nz1octwcia3');
define('_COOKIE_IV_', 'j1wsa4dc');
define('_PS_CREATION_DATE_', '2020-07-20');
if (!defined('_PS_VERSION_'))
	define('_PS_VERSION_', '1.6.1.24');
define('_RIJNDAEL_KEY_', '7Bg2YLc2DNfUifzBbYfc6Dw8HjpbTqjO');
define('_RIJNDAEL_IV_', 'wD2KcItIep9E0nzb+pxmZg==');